Subject: Re: [wpkops] Scope

From: =JeffH <[email-masked]>
Date: Tue, 28 Aug 2012 15:26:18 -0700

Andy noted..
 >
 > From: Stephen Farrell
 >>
 >> So in addition, I was hoping this group would document use-cases and
 >> requirements for new protocols or changes to current protocols if the wg
 >> figure some are needed so that we could spin-up short-lived SEC or other
 >> WGs as needed.
 >
 > I view this sort of like I view  Zalewski's browser security handbook
 > (http://code.google.com/p/browsersec/wiki/Main).
 >
 > Anywhere we document a behavior using a chart or some such and the behavior
 > differs, or we can't point to an underlying spec that allows for the
 > variance, we should seriously consider spinning up some standards work, and
 > hope that we can get everyone to adopt.
 >
 > I don't think this is a misplaced hope/plan at all :)

+1

Additionally, I was about to point to the browser security handbook (BSH) as 
perhaps an example of what sort of document(s) wpkops will craft for web pki -- 
one(s) featuring tables with rows denoting features/behavior and columns 
denoting implementations. Different tables address different topics.

https://code.google.com/p/browsersec/wiki/Part2

=JeffH